burn_classes:
  unburned: 75660
  low: 476
  moderate: 218
  high: 66
emampr_landcover_vote_2017:
  42: 92478
  52: 4836
  11: 8
  31: 7
  23: 6
  71: 4
  22: 4
soil_textures:
  clay loam: 97325
  silt loam: 18
